### Method

# Qmi MessageWdsBindSubscriptionInput ref

since: 1.37

#### Declaration [src]

    QmiMessageWdsBindSubscriptionInput*
    qmi_message_wds_bind_subscription_input_ref (
      QmiMessageWdsBindSubscriptionInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.37

#### Return value

Type: `QmiMessageWdsBindSubscriptionInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.